﻿@charset "utf-8";



body#colum{
background: #bdd36c url(../../img/colum/colum_body_bg.gif) repeat-x 0 0;
color: #000000;
}



#colum #bg_container {
	background: url(../../img/common/bg_qa.gif) repeat-x 0 bottom;
	height: 1010px;
}


#bg_contents{
	position: absolute;
	top: 99px;
	left: 15px;
	width: 755px;
	height: 840px;
    overflow:hidden;
	
}


body#colum #container{ background: url(../../img/colum/colum_content_bg.gif) no-repeat 15px 94px; }

#container {
	position: relative;
	width: 1040px;
	height: 1010px;
}

#colum #contents {
	width: 650px;
	padding: 28px 0 20px 50px;
}

#colum #side {
	height: 905px;
}


#colum.page09 #side { background: url(../../img/common/dog17.png) no-repeat 7px bottom; }



#columHead{
	padding-left:140px;
	padding-top:25px;
	padding-bottom:15px;
}
#columHead p{
	padding-left:5px;
	font-size:14px;
}


#contents h2 {
	margin-bottom: 5px;
	/*
	font-size: 133%;
	*/
	font-size: 16px;
}

.colum_txt{
	font-size:18px !important;
	line-height:1.7;	
}

.divideBox_base{
	border:none;
	margin:0;
	padding-bottom:10px;
}


.c_atten{
	color:#c2021e;
}



